Skip to Content
0

EPM sp29-2 doesn't work with Office 2010 (32 bits)

Dec 13, 2017 at 05:15 PM

78

avatar image
Former Member

Hi expert.

I installed EPM sp29 patch 2 on a users machine which he is still having Office 2010 and the new EPM29-2 doesn't work. His EPM22 was good.

We first did an uninstall of his EPM22 before to install the new EPM29-2. We didn't get any error during installation, and I can see the new EPM29-2 in the ControlPanel\Programs&Feature list.

But when we open Excel , the EPM29-2 Add-in is not there. It is not either in the Disabled list of Add-in.

I then tried to add the EPM29-2 add-in but got this message:

"C:\Program Files\........\ FPMLLClient.Shim.DLL is not a valid Office Add-in.

Can someone help me.

thanks

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

3 Answers

Best Answer
Marc Kuipers
Dec 15, 2017 at 03:13 PM
0

Hello Patrice

The EPM add-in SP29PL02 certainly works on Excel2010, as I have a machine running this

Most likely you installed the wrong version (32/64 bit)

See: https://service.sap.com/sap/support/notes/1849958

Marc

Show 2 Share
10 |10000 characters needed characters left characters exceeded
Former Member

I can't access this note:

--> SAP Note/KBA 1849958 is being updated.

0

Try now

0
Vadim Kalinin Dec 13, 2017 at 05:26 PM
0

What is your .NET version?

Show 1 Share
10 |10000 characters needed characters left characters exceeded
Former Member

.NET 4.6.1

0
Vadim Kalinin Dec 16, 2017 at 08:12 AM
0

When you download EPM file: EPMEXCLCLNT29P_2-10011004.ZIP

Inside archive you can see:

EPM_Add-in_NET45_x64.exe

EPM_Add-in_NET45_x32.exe

You have to select 64/32 based on the MS Office version (64/32), not based on Windows version.

Share
10 |10000 characters needed characters left characters exceeded